Jump to content


Photo

Compatibility with "Sensible entrance points"


5 replies to this topic

#1 Salk

Salk
  • Member
  • 1182 posts

Donator

Posted 18 July 2015 - 08:50 PM

Hello!

 

Does anyone know if the Worldmap modification is fully compatible with G3 Tweaks' "Sensible entrance points" component? I suspect that I should install the Worldmap modification first and then the tweak.

 

Thanks!



#2 Lollorian

Lollorian

    smiley addict

  • Member
  • 4150 posts

Posted 18 July 2015 - 10:19 PM

They are compatible :cheers:


"I am the smiley addict, yellow and round, this is my grin :D when I'm usually around :P.
When there's trouble brewing, see me post, cuz it's usually a wall o' yellow and your eyes are toast!!!"

BWP GUIDE - BWP FIXES - impFAQ - NPC LIST - KIT LIST - AREA LIST

GitHub Links : BWP Fixpack | Lolfixer | BWP Trimpack | RezMod


#3 Salk

Salk
  • Member
  • 1182 posts

Donator

Posted 21 July 2015 - 04:43 AM

Thanks for the answer, Lollarian.

Does the install order matter? 



#4 K4thos

K4thos
  • Member
  • 309 posts

Posted 21 July 2015 - 04:50 AM

BP-BGT Worldmap has compatibility code for BG2 Tweaks. No need to change installation order to what is suggested in BWS.


Edited by K4thos, 21 July 2015 - 04:51 AM.


#5 Wisp

Wisp
  • Modder
  • 1325 posts

Posted 24 July 2015 - 10:58 AM

Worldmap will clobber Sensible's changes to the BG1 map if installed after. I'll add a check for it.

Edited by Wisp, 24 July 2015 - 11:51 AM.


#6 Salk

Salk
  • Member
  • 1182 posts

Donator

Posted 03 August 2015 - 10:23 PM

Well, then it does seem the installation order matters after all. :)

 

I'll just install "Sensible entrance points" after BP-BGT Worldmap v10.1 for the time being...





Reply to this topic